<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                {% if user.is_authenticated %}
                <li><a href="{% url 'logout' %}">Logout</a></li>
                <li><a href="{% url 'create_receipt' %}">Create</a></li>
                <li><a href="{% url 'create_category' %}">Create Category</a></li>
                
                {% else %}
                <li><a href="{% url 'signup' %}">Signup</a></li>
                <li><a href="{% url 'login' %}">Login</a></li>
                {% endif %}
            </ul>
        </nav>
     </header>
    <main>
        <div>
            <h1>Create Account</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Create</button>
              </form>
        </div>
    </main>

</body>
</html>
